.slider {
float:left;
width:100%;
height:28.5em;
position:relative;
}
.sliderContent {
float:left;
width:100%;
max-height:395px;
clear:both;
position:relative;
overflow:hidden;
}
.sliderContent .item {
position:absolute;
max-width:1000px;
height:395px;
}
.sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
background-image:url(../gfx/arrow.png);
width:28px;
height:40px;
position:absolute;
top:160px;
margin-top:-34px;
}
.prev {
background-position:0 0;
left:-8px;
}
.prev:hover {opacity: 0.5; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";}
.next {
right:-8px;
background-position:-28px 0;
}
.next:hover {opacity: 0.5; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";}


.sliderBullets {
position:absolute;
bottom: -50px;
z-index:50;
width: 100%;
height:25px;
background: #bfc1c1;
border-top: 5px solid #119dce;
padding:15px 0 0px 4.2%;
display:none;
}
.sliderBullets a {
display:none;
float:left;
text-indent:-9999px;
outline:none;
width:13px;
height:13px;
margin-right:5px;
background:url(../gfx/bullets.png) no-repeat;
}

.sliderBullets .active {
background-position:-13px 0px;
}

/*/////////////////////###################### SLIDER 2  ##################////////////////////**/
.slider2 {
float:left;
width:177px;
height:165px;
margin-top:20px;
position:relative;
}

.slider2Content {
float:left;
width:177px;
height:165px;
clear:both;
position:relative;
overflow:hidden;
}
.slider2Content .item {
position:absolute;
width:177px;
height:165px;
background:#e8e8e8;
font-size:13px;
line-height:18px;
}
.slider2Content .item p.cyan
	{padding-top:5px;
	float:right;}
.slider2Content .item p.cyan a
	{color:#119dce; text-decoration:none;}	
